- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

LotusSpreadsheetInternal::State Member List

This is the complete list of members for LotusSpreadsheetInternal::State, including all inherited members.

getNumSheet() const | LotusSpreadsheetInternal::State | inline
getSheet(int id) | LotusSpreadsheetInternal::State | inline
getSheetName(int id) const | LotusSpreadsheetInternal::State | inline
m_eof | LotusSpreadsheetInternal::State |
m_nameToCellsMap | LotusSpreadsheetInternal::State |
m_rowSheetIdToChildRowIdMap | LotusSpreadsheetInternal::State |
m_rowSheetIdToStyleIdMap | LotusSpreadsheetInternal::State |
m_rowStylesList | LotusSpreadsheetInternal::State |
m_spreadsheetList | LotusSpreadsheetInternal::State |
m_version | LotusSpreadsheetInternal::State |
State() | LotusSpreadsheetInternal::State | inline